CVE-2007-1322 (retired)

Priority
Description
QEMU 0.8.2 allows local users to halt a virtual machine by executing the
icebp instruction.
Notes
 jdstrand> kvm contains qemu (0.9.1 on hardy)
Package
Source: kvm (LP Ubuntu Debian)
Upstream:needed
Package
Source: qemu (LP Ubuntu Debian)
Upstream:needs-triage
Patches:
Vendor:http://www.debian.org/security/2007/dsa-1284
Package
Upstream:needs-triage
More Information

Updated: 2019-03-26 11:39:36 UTC (commit ccdecfcf0fead22bd291e5f4ea745a46872dcb15)